Image::ExifTool::Sanyo(3)

NAME
Image::ExifTool::Sanyo - Sanyo EXIF maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Sanyo maker notes in EXIF information.

AUTHOR
Copyright 2003-2019, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.exif.org/makernotes/SanyoMakerNote.html>

SEE ALSO
"Sanyo Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)